<% provide(:title, 'All users') %>
<h1>All users</h1>

<%= will_paginate @users %>

<ul class="users">
  <% @users.each do |user| %>
    <%= render @users %>
  <% end %>
</ul>

<%= will_paginate @users %>